Subject: Paper on electricity crisis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 01:44:00 -0800 (PST)

This E-mail is about a couple of issues I thought we might start coordinating 
on.

As I mentioned to you this morning Paul, I thought you should be aware that 
Craig Gannett is planning to attend the NW governor's roundtable (that you 
will be attending) to monitor it for Cynthia.  I just found this out 
yesterday.  I will not be attending.  

In addition, here's a version of a paper Craig Gannett is working on 
recommending changes to help solve the energy crisis for the NW.  Craig has 
been working on this with Cynthia Sanderr and I believe has circulated this 
paper in draft form to some degree on the Hill.  I have not given Craig any 
comments on the paper as yet.  
---------------------- Forwarded by Mary Hain/HOU/ECT on 01/17/2001 09:43 AM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Gannett, Craig" <[email-masked]>                           
01/15/2001 12:27 PM

To: "'Sandherr, Cynthia'" <[email-masked]>, "'Hain, Mary'"  
<[email-masked]>
cc:  
Subject: Paper on electricity crisis

 Per my voicemail.

 Craig

 <<The Electricity Crisis.doc>>

 - The Electricity Crisis.doc